×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Jul 2004
    Posts
    4

    Regarding this error: com.sun.kvem.ktools.ExecutionException

    Hi all, I'm doing an application to be used on Ngage QD. Apparently, it supports MIDP1.0 & CLDC 1.0. But everytime when i build the app, this error always appears:
    Error preverifying class java.lang.String
    com.sun.kvem.ktools.ExecutionException: Preverifier returned 1

    I understand tat it means i cant use any api from MIDP2.0 or CLDC1.1. But how do i resolve this problem? I've seen through my codings & i don't think there are any.. And should i type import java.lang.* or import java.lang.String????

    hope someone can ans me. thx.

  2. #2
    Nokia Developer Expert
    Join Date
    Jun 2005
    Posts
    923

    Re: Regarding this error: com.sun.kvem.ktools.ExecutionException

    What is the SDK you are using? Are you sure your CLDC 1.0 and MIDP 1.0 libraries are the ones being used to build the app?

    Daniel

  3. #3
    Registered User
    Join Date
    Jul 2004
    Posts
    4

    Re: Regarding this error: com.sun.kvem.ktools.ExecutionException

    i'm using the nokia 2nd ed FP3 sdk. i'm pretty sure all the libraries are only from CLDC 1.0 & MIDP 1.0

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×